components:
  schemas:
    Assembly_Assembly:
      $ref: http://redfish.dmtf.org/schemas/v1/Assembly.v1_5_0.yaml#/components/schemas/Assembly_v1_5_0_Assembly
      description: The Assembly schema defines an assembly.  Assembly information
        contains details about a device, such as part number, serial number, manufacturer,
        and production date.  It also provides access to the original data for the
        assembly.
      x-longDescription: This Resource shall represent an assembly for a Redfish implementation.  Assembly
        information contains details about a device, such as part number, serial number,
        manufacturer, and production date.  It also provides access to the original
        data for the assembly.
title: '#Assembly.Assembly'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
